.box-shadow, .recommendr #suggestbox,
.recommendr .questions-dv .panel, .recommendr .budget-pnl.desktop, .recommendr .question-dv.question-3 .panel {
  box-shadow: -2px 0px 5px 0px rgba(0, 0, 0, 0.2); }

.btn {
  border-radius: 4px; }
  .btn.btn-primary {
    background: #0EBCC1;
    border-color: #0ca5a9;
    padding-left: 2rem;
    padding-right: 2rem; }
    .btn.btn-primary:hover, .btn.btn-primary:active {
      background-color: #0EBCC1; }
    .btn.btn-primary.btn-xs {
      padding-left: .5rem;
      padding-right: .5rem;
      border-radius: 3px;
      height: auto;
      line-height: 18px;
      font-weight: normal; }
      .btn.btn-primary.btn-xs:hover, .btn.btn-primary.btn-xs:focus, .btn.btn-primary.btn-xs:active {
        color: #fff;
        background: #0ca5a9; }
  .btn.btn-primary-outline {
    background: #fff;
    border-color: #0EBCC1;
    padding-left: 2rem;
    padding-right: 2rem; }

    .btn.btn-primary-outline.checker.btn-body-type {
      color: #0EBCC1;
      margin: 5px 5px 5px 0;
      border: 1px solid #0EBCC1; }
      .btn.btn-primary-outline.checker.btn-body-type.active, .btn.btn-primary-outline.checker.btn-body-type:active {
        color: #fff; }
  .btn.btn-link {
    color: #999999; }

.page-template-questions-page h1,
.page-template-questions-page h2,
.page-template-questions-page h3,
.page-template-questions-page h4 {
  color: #333333; }

.page-template-questions-page .recommendr {
  position: relative;
  padding: 1rem 3rem;
  max-width: 600px;
  width: 94vw;
  margin: auto; }
  .page-template-questions-page .recommendr p.lead,
  .page-template-questions-page .recommendr .question-sub-title {
    margin-bottom: 20px; }
  .page-template-questions-page .recommendr .panel-footer {
    background: transparent;
    padding-top: 20px;
    margin: 20px 20px 20px; }
    .page-template-questions-page .recommendr .panel-footer .right-side {
      margin-top: -5px; }
    .page-template-questions-page .recommendr .panel-footer .remember {
      margin-top: -5px; }
    .page-template-questions-page .recommendr .panel-footer .setbudget {
      color: #777;
      text-decoration: underline;
      margin-top: -5px; }
      .page-template-questions-page .recommendr .panel-footer .setbudget:hover, .page-template-questions-page .recommendr .panel-footer .setbudget:active, .page-template-questions-page .recommendr .panel-footer .setbudget:focus {
        color: #0EBCC1; }
    .page-template-questions-page .recommendr .panel-footer .icon {
      width: 50px;
      float: left;
      position: relative; }
      .page-template-questions-page .recommendr .panel-footer .icon img {
        z-index: 2;
        position: relative; }
      .page-template-questions-page .recommendr .panel-footer .icon.hover img, .page-template-questions-page .recommendr .panel-footer .icon.hover .cls-1 {
        fill: #0EBCC1;
        color: #0EBCC1; }
      .page-template-questions-page .recommendr .panel-footer .icon:before {
        position: absolute;
        height: 30px;
        background: #b3b4b4;
        content: '';
        left: 0;
        top: 0;
        width: 2px;
        margin-top: -20px;
        margin-left: 14px;
        z-index: 1; }
  .page-template-questions-page .recommendr .question-2 .question-step .panel-footer,
  .page-template-questions-page .recommendr .question-3 .question-step .panel-footer {
    margin-top: -20px; }
  .page-template-questions-page .recommendr .question-3 .panel-footer {
    margin-top: 0; }
  .page-template-questions-page .recommendr .headingIntro {
    margin-bottom: 2rem; }
  .page-template-questions-page .recommendr > h2,
  .page-template-questions-page .recommendr h2.withArrow {
    font-weight: 400;
    font-size: 26px;
    margin-bottom: 20px;
    white-space: normal; }
    .page-template-questions-page .recommendr > h2:before,
    .page-template-questions-page .recommendr h2.withArrow:before {
      position: absolute;
      width: 20px;
      height: 20px;
      content: '';
      background-image: url(../img/SVG/icon-arrow.svg);
      background-repeat: no-repeat;
      background-position: left center;
      background-size: contain;
      margin-bottom: -20px;
      margin-top: 7px;
      margin-left: -25px; }

.page-template-questions-page .form-control {
  border-radius: 0 !important;
  border-color: #0EBCC1;
  height: 50px; }

.page-template-questions-page .onFocus:before {
  position: absolute;
  content: '';
  width: 30px;
  height: 50px;
  left: 30px;
  background: #f2f6f7;
  border-left: 3px solid #0EBCC1;
  transition: all .15s ease-in-out; }

.page-template-questions-page .onFocus.focused:before {
  left: 0;
  transition: all .15s ease-in-out; }

.page-template-questions-page .checkbox input[type="checkbox"] {
  -moz-appearance: checkbox !important;
  -webkit-appearance: checkbox !important;
  appearance: checkbox !important; }

.page-template-questions-page .cstm-wrapper {
  padding-bottom: 4rem; }

.page-template-questions-page label {
  font-weight: normal; }
  .page-template-questions-page label.labelek {
    display: none; }

.recommendr .questions-dv.executive-box {
  background: transparent;
  box-shadow: none;
  padding-left: 0;
  padding-right: 0; }

.recommendr .buttons-slider {
  margin-top: 20px; }

.recommendr .view-favorite-btn {
  margin-bottom: 10px; }

.recommendr #user-questions-form {
  background: transparent;
  padding: 0;
  width: auto; }

.recommendr #suggestbox,
.recommendr .questions-dv .panel {
  animation-delay: 1s !important;
  border-radius: 4px;
  background: #f2f6f7;
  padding: 10px 20px 20px; }
  .recommendr #suggestbox .ideasbox, .recommendr #suggestbox.question,
  .recommendr .questions-dv .panel .ideasbox,
  .recommendr .questions-dv .panel.question {
    color: #333333;
    margin-bottom: 10px;
    padding: 10px; }
    .recommendr #suggestbox .ideasbox:before, .recommendr #suggestbox.question:before,
    .recommendr .questions-dv .panel .ideasbox:before,
    .recommendr .questions-dv .panel.question:before {
      margin-left: -10px;
      margin-right: 10px; }

.recommendr .budget-pnl.desktop {
  padding-top: 20px;
  background: #fff !important;
  border-radius: 4px;
  padding: 10px 20px 20px; }

.recommendr .question-dv {
  padding-top: 0px; }
  .recommendr .question-dv.question-3 .panel {
    padding-top: 20px;
    background: #fff !important;
    border-radius: 4px; }

.radio {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/* Hide the browser's default radio button */
.radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer; }

/* Create a custom radio button */
.checkround {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #fff;
  border-color: #d2e0e4;
  border-style: solid;
  border-width: 2px;
  border-radius: 50%; }

/* When the radio button is checked, add a blue background */
.radio input:checked ~ .checkround {
  background-color: #fff; }

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkround:after {
  content: "";
  position: absolute;
  display: block; }

/* Show the indicator (dot/circle) when checked */
.radio input:checked ~ .checkround:after {
  display: block;
  background: #0EBCC1; }

/* Style the indicator (dot/circle) */
.radio .checkround:after {
  left: 2px;
  top: 2px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #e9eff1; }

section .select2-container--default .select2-selection--single {
  border-color: #0EBCC1 !important; }

.switchLogin {
  position: fixed;
  right: 10px;
  top: 10px;
  z-index: 999; }

section.questions {
  background: #fff; }
  section.questions .container {
    background: transparent; }
  section.questions input#amount,
  section.questions input#amount2 {
    text-align: center;
    background: transparent; }
  section.questions #amount {
    margin-bottom: 15px; }
  section.questions #slider-range {
    border: 0;
    background: #f5f5f5; }
    section.questions #slider-range .ui-slider-range {
      background: #0EBCC1; }
    section.questions #slider-range .ui-slider-handle {
      background: #fff;
      border-radius: 50%;
      width: 1.7em;
      height: 1.7em;
      top: -.45em; }
    section.questions #slider-range .ui-state-active,
    section.questions #slider-range .ui-widget-content .ui-state-active,
    section.questions #slider-range .ui-widget-header .ui-state-active,
    section.questions #slider-range a.ui-button:active,
    section.questions #slider-range .ui-button:active,
    section.questions #slider-range .ui-button.ui-state-active:hover {
      border: 1px solid #0EBCC1;
      background: #fff;
      font-weight: normal;
      color: #ffffff; }

.recommendr-welcome .vehicle-post-dv {
  min-height: 150px;
  margin: 10px 0;
  overflow: hidden;
  text-align: center; }

.recommendr-welcome .single-car .live-but {
  text-align: center; }
  .recommendr-welcome .single-car .live-but img {
    float: none; }

.recommendr-welcome .single-car .post_image {
  width: 100%;
  height: auto;
  margin: auto;
  text-align: center; }

.recommendr-welcome .post_overlay {
  background-color: rgba(14, 188, 193, 0.5) !important; }
  .recommendr-welcome .post_overlay .icon_plus {
    background-color: transparent !important;
    color: #fff !important;
    fill: #fff;
    border: 2px solid #fff !important;
    width: 30px;
    height: 30px; }
    .recommendr-welcome .post_overlay .icon_plus:before {
      color: #fff !important; }

.recommendr-welcome .blog_holder article {
  width: 100%; }

.login {
  background: #0EBCC1;
  color: #fff;
  padding-bottom: 5rem;
  margin-bottom: 0; }
  .login a {
    color: #fff;
    text-decoration: underline; }
  .login h3 {
    color: #fff;
    padding-top: 3rem;
    margin-top: 2rem; }

.goto-questions {
  background: #0EBCC1;
  border: 1px solid #fff;
  font-weight: 600;
  padding-right: 60px;
  height: 30px;
  margin-top: 3rem;
  margin-bottom: 3rem;
  position: relative; }
  .goto-questions:after {
    width: 30px;
    height: 30px;
    content: '';
    background-color: #fff;
    position: absolute;
    right: 0;
    background-image: url("../img/SVG/icon-arrow-green.svg");
    top: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 60%; }

.fixed-bottom-nav {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background: #f9f9f9;
  padding: 10px;
  height: 80px;
  z-index: 1000020; }
  .fixed-bottom-nav .buttons {
    display: flex; }
    .fixed-bottom-nav .buttons .single-button {
      width: 25%;
      justify-content: center;
      align-content: center;
      text-align: center;
      display: flex;
      flex-direction: column;
      color: #0EBCC1;
      cursor: pointer; }
      .fixed-bottom-nav .buttons .single-button img {
        align-self: center;
        display: block;
        height: 35px;
        margin-bottom: 5px; }
      .fixed-bottom-nav .buttons .single-button .text {
        position: relative;
        bottom: 0px; }
.fixed-bottom-nav .buttons .single-button.open .text { color: #0EBCC1; }